Bug 511604 - FTBFS globus-common-10.2-5.fc12
FTBFS globus-common-10.2-5.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: globus-common (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 508522
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:32 EDT by FTBFS
Modified: 2009-07-30 07:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-30 07:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (715.46 KB, text/plain)
2009-07-14 23:32 EDT, FTBFS
no flags Details
build.log (96.48 KB, text/plain)
2009-07-14 23:32 EDT, FTBFS
no flags Details
mock.log (977 bytes, text/plain)
2009-07-14 23:32 EDT, FTBFS
no flags Details
root.log (882.73 KB, text/plain)
2009-07-14 23:32 EDT, FTBFS
no flags Details
build.log (90.40 KB, text/plain)
2009-07-14 23:32 EDT, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2009-07-14 23:32 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:32:08 EDT
globus-common-10.2-5.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:32:11 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:32:13 EDT
Created attachment 352714 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:32:15 EDT
Created attachment 352715 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:32:16 EDT
Created attachment 352716 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:32:17 EDT
Created attachment 352717 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:32:19 EDT
Created attachment 352718 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:32:20 EDT
Created attachment 352719 [details]
mock.log

mock.log for x86_64
Comment 8 Mattias Ellert 2009-07-15 00:53:15 EDT
Build error is:

! pdfTeX error (ext1): invalid image dimensions

→ Depends on bug #508522
Comment 9 Mattias Ellert 2009-07-30 07:48:58 EDT
Resubmitting the failed task worked today without making changes to the package:
https://koji.fedoraproject.org/koji/buildinfo?buildID=117068

Note You need to log in before you can comment on or make changes to this bug.